This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 846021

Summary: JON CP Content Source credentials need to be reset with JON 3.1.1
Product: [Other] RHQ Project Reporter: Simeon Pinder <spinder>
Component: DocumentationAssignee: Deon Ballard <dlackey>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: high Docs Contact:
Priority: unspecified    
Version: JON 3.1.1CC: hrupp
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-28 19:32:27 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 844673    
Bug Blocks:    

Description Simeon Pinder 2012-08-06 10:38:32 EDT
Description of problem: This BZ is to document the manual reset of Content Source credentials because of a bug found with property obfuscation as described by 840512/844673.  After upgrade to JON 3.1.1 customers will need to reset the passwords to complete the fix.  After resetting the credentials "Test Connection" results should be successful as before.


Version-Release number of selected component (if applicable):


How reproducible:
Intermittent.

Steps to Reproduce:
1. See BZ details.
  
Actual results:
No current documentation about this requirement. 

Expected results:
Documentation for JON 3.1.1 spelling out this required step for upgrades.

Additional info:
Comment 1 Deon Ballard 2013-02-28 19:32:27 EST
Mass closure.